Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 88038 - error in eclipse-2.0.19, libgcj-ssa-3.5ssa-0.20030312.8
Summary: error in eclipse-2.0.19, libgcj-ssa-3.5ssa-0.20030312.8
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Developer Suite
Classification: Retired
Component: eclipse
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: eclipse-bugs
QA Contact: eclipse-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-04 20:21 UTC by Bill Nottingham
Modified: 2014-03-17 02:35 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-22 19:40:40 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2003-04-04 20:21:31 UTC
Click on 'internal release notes':

Unhandled exception caught in event loop.
Reason:
org.eclipse.help.AppServer

Comment 1 Bill Nottingham 2003-04-04 20:22:02 UTC
Also, when quitting:

JVM terminated. Exit code=1
/usr/lib/eclipse/gcjlauncher
-cp /usr/lib/eclipse/startup.jar org.eclipse.core.launcher.Main
-os linux
-ws gtk
-arch x86
-showsplash /usr/lib/eclipse/eclipse -showsplash 600 

Comment 2 Tom Tromey 2003-04-17 01:41:49 UTC
I reproduced this, and I'll be handling it.


Comment 3 Tom Tromey 2003-04-22 19:40:40 UTC
This is fixed in the current RPM.



Note You need to log in before you can comment on or make changes to this bug.